@import url('https://fonts.googleapis.com/css2?family=Funnel+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
    --bg-dark: #2F3738;
    --bg: #344143;
    --bg-light: #289faf;

    --text-1: rgb(255, 255, 255);
    --text-2: #92dae3;
    --text-3: #dcdcdc;
    --text-4: #e4e4e4;
    --disabled: #adadad;
}

* {
    margin: 0;
    color: var(--text-1);

    font-family: "Funnel Sans", sans-serif;
}

a {
    color: var(--text-2);
}

body {
    background-color: var(--bg-dark);
    margin: 2em;
}

h1 {
    margin-bottom: 2vh;
}

h2 {
    margin-top: 5vh;
    margin-bottom: 2vh;
}

h3 {
    margin-top: 2vh;
    margin-bottom: 1vh;
}

p {
    margin-bottom: 2vh;
}